» Ubuntu » Pakete » lucid (10.04LTS) » interpreters » yabasic
lucid  ]
[ Quellcode: yabasic  ]

Paket: yabasic (2.763-5) [universe]

Links für yabasic

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket yabasic herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Yet Another BASIC interpreter

yabasic implements the most common and simple elements of the BASIC language; it comes with for-loops and goto with while-loops and procedures. yabasic does monochrome line graphics, and printing comes with no extra effort. yabasic runs under Unix and Windows; it is small (less than 200 KB) and free.

Andere Pakete mit Bezug zu yabasic

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libice6 (>= 1:1.0.0)
    X11 Inter-Client Exchange library
  • dep: libncurses5 (>= 5.6+20071006-3)
    shared libraries for terminal handling
  • dep: libsm6
    X11 Session Management library
  • dep: libx11-6
    X11 client-side library

yabasic herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 255,5 kB856,0 kB [Liste der Dateien]
i386 245,2 kB848,0 kB [Liste der Dateien]